[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.OnSelect

Event handler when an item or some text is selected

## Declaration

Source position: stdctrls.pp line 362

`protected property TCustomComboBox.OnSelect: TNotifyEvent read FOnSelect write FOnSelect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .